<?xml version="1.0" encoding="ISO-8859-1" ?>
<dialog name="waitscreen" x="0" y="0" >
	<title value="0"  />
	<background name="winscreen" />
	<delay value="6000" desbusy="true" mouse="false" />
</dialog>
